A guide to using Panda
<<< Previous |  | Next >>>

# panda_insertTIFF

## Name

panda_insertTIFF -- insert a TIFF image into the PDF

## Synopsis

     #include<panda/constants.h>
     #include<panda/functions.h>
     void panda_insertTIFF (panda_pdf * output, panda_page * target, panda_object * imageObj, char *filename);

## DESCRIPTION

PANDA INTERNAL. Do the actual insertion of the TIFF image into the PDF document. This routine handles the conversion of the TIFF image into the form supported by the PDF specification, and similar operations. It is an internal Panda call and should not be needed by users of the API.

## RETURNS

Nothing

## EXAMPLE

ee panda_imageboxrot for an example usage

## SEE ALSO

panda_imagebox, panda_imageboxrot, panda_insertJPEG, panda_insertPNG

## VERSION

This documentation was generated for Panda 0.4.2 by autodocbook (http://www.stillhq.com).

## AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 and 2001, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

## BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.

<<< Previous | Home | Next >>>
panda_insertTIFF.sgml | Up | panda_makedate.sgml